/*///// SITE SPECIFIC STYLES /////*/

/*///// STRUCTURE /////*/

body {
    background: #1A8DC3;
}

#wrapper {
}

#header-wrap {
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.3) inset;
    background: #1A8DC3;
}

    #header-wrap.inner {
        border-bottom: 10px solid #000;
        background: #1a8dc3;
    }

#header-wrap #logo {
   margin: 20px 0 0;
max-width: 222px;
max-height: 70px;
height: 70px;
width: 222px;
}

#content-wrap.inner {
    background:#ECECEC;
}

.content-pane {
}

#footer-wrap {
    border-top: 10px solid #000;
    background: #1a8dc3;
    padding: 10px 0;
}

    #footer-wrap a, #footer-wrap p, #footer-wrap li, #footer-wrap h2, #footer-wrap h4, #footer-wrap .Normal {
        color: #fff;
    }

    #footer-wrap .span12 {
        text-align: center;
    }

.DnnModule-NB_Store_Search h4 {
    color: #fff;
    padding: 0;
}

.contact-details {
    padding-top:27px;
}

    .contact-details p {
        background: url("images/phone.png") no-repeat scroll 8px 50%;
        border-radius: 3px 3px 3px 3px;
        color: #FFFFFF;
        display: block;
        padding: 0 0 0 45px;
        font-size: 16px;
    
    }

    .contact-details div div {
            margin-bottom:10px;
    }

        .contact-details p.email {
            background: url("images/email.png") no-repeat scroll 8px 50%;
        }

.Normal .contact-details p a {
    color: #fff;
}

/*///// TYPE /////*/

h1, h2, h3, h4, h5, p, .Normal, .NormalBold, .NormalDisabled, .NormalDeleted, .SkinObject, ul li, ol li {
    color: #000;
    font-family: Arial,Verdana,sans-serif;
}

h1 {
    font-size: 24px;
    color: #1a8dc3;
    line-height:30px!important;
}

h2 {
    font-size: 22px;
    color: #1a8dc3;
}

h3 {
    font-size: 18px;
    color: #105879;
}

h4 {
    font-size: 14px;
    color: #105879;
}


/*///// LINKS /////*/

.Normal a:link, .Normal a:visited, .Normal a:active {
    color: #1A8DC3;
}

.Normal a:hover {
    color: #38C8FF;
}

.Normal a.dnnPrimaryAction:link {
    color:#fff!important;
}

.Normal a.Button:link, .Normal a.Button:visited {
      color:#333!important;
}

/*///// CONTAINERS /////*/

.white-shadow-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    padding: 5px;
}

.white-border-shadow-container {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.3);
}

.gmap iframe, .gmap object, .gmap embed {
    width: 100%;
    margin: 15px 0 0;
}

.DNNModuleContent.ModFormMasterC {
    float:none;
}

.contact-details a {
    font-weight:bold;
    color:#fff;
}

a.dealer-login {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
    padding: 3px 8px;
    text-decoration: none;
    margin-left:6px;
}

a.dealer-login, .fb {
       margin-left:6px;
}

.contact-details .fb-login div {
    padding-top:10px;
}